{
  "_id": "cordova-plugin-device-motion@2.0.1",
  "_rev": "49-e4f68189b1be3fa24bca2302e8f55e3f",
  "name": "cordova-plugin-device-motion",
  "description": "[DEPRECATED] Cordova Device Motion Plugin",
  "dist-tags": {
    "latest": "2.0.1"
  },
  "versions": [
    "0.2.0",
    "0.2.2",
    "0.2.3",
    "0.2.4",
    "0.2.5",
    "0.2.6",
    "0.2.7",
    "0.2.8",
    "0.2.9",
    "0.2.10",
    "0.2.11",
    "1.0.0",
    "1.1.0",
    "1.1.1",
    "1.2.0",
    "1.2.1",
    "1.2.2",
    "1.2.3",
    "1.2.4",
    "1.2.5",
    "2.0.0",
    "2.0.1"
  ],
  "maintainers": [
    "bowserj <bowserj@apache.org>",
    "csantanapr <csantana23@gmail.com>",
    "filmaj <maj.fil@gmail.com>",
    "jcesarmobile <jcesarmobile@gmail.com>",
    "macdonst <simon.macdonald@gmail.com>",
    "purplecabbage <purplecabbage@gmail.com>",
    "shazron <shazron@gmail.com>",
    "stevegill <stevengill97@gmail.com>",
    "surajpindoria <suraj.pindoria@yahoo.com>",
    "vishalmishra <vishalmishra0907@gmail.com>"
  ],
  "time": {
    "modified": "2020-04-28T19:48:39.166Z",
    "created": "2015-01-30T00:26:55.436Z",
    "0.0.1": "2015-01-30T00:26:55.436Z",
    "0.2.0": "2015-02-25T08:10:42.750Z",
    "0.2.10": "2015-02-25T08:10:44.074Z",
    "0.2.11": "2015-02-25T08:10:45.242Z",
    "0.2.2": "2015-02-25T08:10:46.431Z",
    "0.2.3": "2015-02-25T08:10:47.683Z",
    "0.2.4": "2015-02-25T08:10:49.072Z",
    "0.2.5": "2015-02-25T08:10:50.243Z",
    "0.2.6": "2015-02-25T08:10:51.300Z",
    "0.2.7": "2015-02-25T08:10:52.386Z",
    "0.2.8": "2015-02-25T08:10:53.550Z",
    "0.2.9": "2015-02-25T08:10:54.655Z",
    "1.0.0": "2015-04-21T22:27:01.678Z",
    "1.1.0": "2015-05-11T22:10:01.657Z",
    "1.1.1": "2015-06-22T23:07:46.395Z",
    "1.2.0": "2015-11-24T23:33:57.645Z",
    "1.2.1": "2016-04-20T22:04:16.753Z",
    "1.2.2": "2016-09-15T01:03:36.840Z",
    "1.2.3": "2016-12-12T18:35:45.794Z",
    "1.2.4": "2017-03-08T00:54:44.569Z",
    "1.2.5": "2017-05-02T00:40:36.274Z",
    "2.0.0": "2017-09-22T21:06:45.529Z",
    "2.0.1": "2018-04-17T06:05:21.561Z"
  },
  "keywords": [
    "cordova",
    "device",
    "motion",
    "ecosystem:cordova",
    "cordova-firefoxos",
    "cordova-android",
    "cordova-amazon-fireos",
    "cordova-ubuntu",
    "cordova-ios",
    "cordova-blackberry10",
    "cordova-wp7",
    "cordova-wp8",
    "cordova-windows8",
    "cordova-windows",
    "cordova-tizen",
    "cordova-browser"
  ],
  "repository": {
    "type": "git",
    "url": "git+https://github.com/apache/cordova-plugin-device-motion.git"
  },
  "author": "Apache Software Foundation",
  "license": "Apache-2.0",
  "readmeFilename": "README.md",
  "homepage": "https://github.com/apache/cordova-plugin-device-motion#readme",
  "bugs": {
    "url": "https://issues.apache.org/jira/browse/CB"
  },
  "users": {
    "shanquan": true,
    "jimmytiger": true,
    "sidkb": true,
    "sjlee4520": true,
    "hostpal": true
  },
  "_etag": "W/\"857a2b8153c1817f80a5fc6f5402b226\"",
  "_lastModified": "Tue, 28 Apr 2020 19:48:40 GMT",
  "version": "2.0.1",
  "types": "./types/index.d.ts",
  "cordova": {
    "id": "cordova-plugin-device-motion",
    "platforms": [
      "firefoxos",
      "android",
      "amazon-fireos",
      "ubuntu",
      "ios",
      "blackberry10",
      "wp7",
      "wp8",
      "windows8",
      "windows",
      "tizen",
      "browser"
    ]
  },
  "scripts": {
    "test": "npm run jshint",
    "jshint": "node node_modules/jshint/bin/jshint www && node node_modules/jshint/bin/jshint src && node node_modules/jshint/bin/jshint tests"
  },
  "engines": {
    "cordovaDependencies": {
      "3.0.0": {
        "cordova": ">100"
      }
    }
  },
  "devDependencies": {
    "jshint": "^2.6.0"
  },
  "_shasum": "7f6d974c4eb8fc5ae58e9aadd63d9fa502edec6d",
  "_resolved": "file:cordova-plugin-device-motion-2.0.1.tgz",
  "_from": "cordova-plugin-device-motion-2.0.1.tgz",
  "_npmVersion": "3.10.10",
  "_nodeVersion": "6.6.0",
  "_npmUser": "stevegill <stevengill97@gmail.com>",
  "dist": {
    "shasum": "7f6d974c4eb8fc5ae58e9aadd63d9fa502edec6d",
    "tarball": "https://registry.npmjs.org/cordova-plugin-device-motion/-/cordova-plugin-device-motion-2.0.1.tgz",
    "fileCount": 46,
    "unpackedSize": 203694,
    "npm-signature": "-----BEGIN PGP SIGNATURE-----\r\nVersion: OpenPGP.js v3.0.4\r\nComment: https://openpgpjs.org\r\n\r\nwsFcBAEBCAAQBQJa1Y6iCRA9TVsSAnZWagAA2wgP/jmN7Tr/BNX+pCh8b+Ur\nzdMlNBXi7/21a1VdJu5BGBE5nhb8Lp8tSKGRzZzSqqml2i1tdM7r76eAfc0Y\nk2BwJ7kdc+ErWqR9qR7E2Vg1mU1iZ1caGqCTY66UY6SFaGR/k7ivSL5hML5H\njRl6gbrpUY4r+SKF6J4Yn5MJqG3bFEErYAP2sJp+fT9k6vnFlpEL7IYWVAEu\nRh6HODo4VKrQ577qPzFWU6vIFQrS+KoCJs3JKGWE5iYifvj68vfVSS+nRUuc\n/iCpvbwE9WASGi+RRLpbsBGlqyQTyDvRF4Vca3rcv0Ej4e8zvXGIakouMSs2\nUXQcYygYWtt6RYslT2ieI8hnhT9Fa+gnI/nAwpEurN330dKieUxcNjBSIxSf\nrRHi2f9ZCw4vNh/8+UY4xXzT+UkCJvwHyvc23Wrsvsl5AUnD92FmZPRfhDij\nEvp3wHyC6L9y8HvAFERTbO3eCPwWopHQvacCKNfjUfsIwS11NCI2MgjuTv53\nAn+KfddbdHaDTHh5U4JJhBluoIhc0/n0P563tl9lKqkhLtIO1C7pP+Ut+lxD\nv4wEFjH3I+kF74wJxsEswMtKVf9eX//oY4y0W92gm7N/w2dLg5z8Pm1ysNYH\njiNYlfTnFaTYh3x84I7UGb2dvkdjPgqa33bJIDrxo+zhND2djN9ITyo5540b\nuygG\r\n=LVKn\r\n-----END PGP SIGNATURE-----\r\n"
  },
  "directories": {},
  "_npmOperationalInternal": {
    "host": "s3://npm-registry-packages",
    "tmp": "tmp/cordova-plugin-device-motion_2.0.1_1523945121471_0.42500636130550795"
  },
  "_hasShrinkwrap": false
}
